.fr {
	FLOAT: right;
	margin-right:2px;
}

.cb {
	CLEAR: both
}

.menu_bj {
	WIDTH: 900px;
	LINE-HEIGHT: 36px;
	HEIGHT: 36px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 80px;
	
}
.menu_list {
	FLOAT: left;
	WIDTH: 900px;
	HEIGHT: 36px;
	font-weight: bold;
	align:center;
}
.menu_list A {
	WIDTH: 100px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none;font-weight: bold;font-size: 13px;margin-left:16px;
}

.menu_list A:visited {
	FLOAT: center;
	COLOR: #fff;
	font-size: 13px;
	font-weight: bold;
	margin-left:10px;
	
}
.menu_list A:hover {
	BACKGROUND: url(../images/menu1.jpg) no-repeat;
	FLOAT: center;
	COLOR: #fff;
	font-size: 14px;
	font-weight: bold;
}
.menu_list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
	
}
.menu_list LI {
	FLOAT: left;
	background-position: right;
	width:114px;
	
}
.menu_hover A:link {
	 FLOAT: left; COLOR: #ffffff;font-size: 13px;font-weight: bold;}
.menu_hover A:visited {
	COLOR: #fff; TEXT-DECORATION: none;font-weight: bold;font-size: 13px;font-weight: bold;}
.menu_hover A:hover {
	COLOR: #fff; TEXT-DECORATION: underline;font-weight: bold;font-size: 13px;font-weight: bold;
}

.menuR_text {
	FLOAT: left
}
.menuR_text A {
	COLOR: #fff; TEXT-DECORATION: none
}
.line{
	FLOAT: left;
	background-image: url(../images/line2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width:120px;
}